[clearos]
name=ClearOS Community $releasever - $basearch - OS
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-os-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/os/$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-updates]
name=ClearOS Community $releasever - $basearch - Updates
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-updates-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/updates/$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-updates-testing]
name=ClearOS Community $releasever - $basearch - Updates (Testing)
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-updates-testing-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/updates-testing/$basearch/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-extras]
name=ClearOS Community $releasever - $basearch - Extras
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-extras-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/extras/$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-addons]
name=ClearOS Community $releasever - $basearch - Addons
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-addons-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/addons/$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-contribs]
name=ClearOS Community $releasever - $basearch - Contribs
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-contribs-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/contribs/$basearch/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-test]
name=ClearOS Community $releasever - $basearch - Testing (Alpha)
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-test-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/test/$basearch/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS

[clearos-dev]
name=ClearOS Community $releasever - $basearch - Development (Pre-alpha)
mirrorlist=http://mirrorlist.clearfoundation.com/clearos/mirrorlist/clearos-community-dev-$releasever
#baseurl=http://mirror.clearfoundation.com/clearos/community/$releasever/dev/$basearch/
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS
